#
# spec file for package agpgart (Version 0.99)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         agpgart
Copyright:    Copyright (C) 1999 Jeff Hartmann, Precision Insight, Inc., Xi Graphics, Inc.
Group:        System Environment/Kernel
Autoreqprov:  on
Version:      0.99
Release:      144
Summary:      Program for testing agpgart support
Source:       agpgart-2.2-SuSE.tgz
Source1:      agpgart-2.2-SuSE.patch
Buildroot:    /tmp/buildroot_agpgart

%description
With the program 'testgart' you can verify if agpgart support on your
machine works.

Authors:
--------
    Jeff Hartmann <jhartmann@precisioninsight.com>
    Simon Pogarcic <sim@suse.de>

SuSE series: x3d

%prep
%setup -n agpgart

%build
make testgart

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin 
install -m 755 -o root -g root testgart $RPM_BUILD_ROOT/usr/bin

%files -n agpgart
/usr/bin/testgart

%changelog -n agpgart
* Tue Jun 06 2000 - sndirsch@suse.de
- removed subpackage km_agp, as there is a new patch against 2.2.X
  available
* Mon May 15 2000 - sndirsch@suse.de
- created subpackage km_agp for building a kernel specific agpgart
  module
* Fri May 05 2000 - sndirsch@suse.de
- created package
